{% extends "base.html" %}
{% block title %}Menu{% endblock %}
{% block content %}
  <div class="row">
    <div class="col s2"></div>
    <div class="col s8">
      <div class="hedit">Menu</div>
    </div>  
  </div>
  <div class="row">
    <div class="col s2"></div>
    <div class="col s8">
      <ul>
        <li><a href="{{ url_for('streamList') }}" style="color: #7b1fa2"><i class="material-icons" style="color: #7b1fa2; position: relative; vertical-align: baseline; bottom: -0.15em;">list_alt</i>&nbsp; &nbsp;Les flux de données</a></li>
        <li><a href="{{ url_for('cardList') }}" style="color: #7b1fa2"><i class="material-icons" style="color: #7b1fa2; position: relative; vertical-align: baseline; bottom: -0.15em;">dashboard</i>&nbsp; &nbsp;Tableau de bord</a></li>
        <li><a href="{{ url_for('mqttEdit') }}" style="color: #7b1fa2"><i class="material-icons" style="color: #7b1fa2; position: relative; vertical-align: baseline; bottom: -0.15em;">link</i>&nbsp; &nbsp;Serveur MQTT</a></li>
<!--
        <li><a href="{{ url_for('haltDiaz') }}" style="color: #7b1fa2"><i class="material-icons" style="color: #7b1fa2; position: relative; vertical-align: baseline; bottom: -0.15em;">warning</i>&nbsp; &nbsp;Stop enezDiaz !</a></li>
-->
        <li><a href="{{ url_for('help') }}" style="color: #7b1fa2"><i class="material-icons" style="color: #7b1fa2; position: relative; vertical-align: baseline; bottom: -0.15em;">help</i>&nbsp; &nbsp;Aide...</a></li>
        <li><a href="{{ url_for('to_doPage') }}" style="color: #7b1fa2"><i class="material-icons" style="color: #7b1fa2; position: relative; vertical-align: baseline; bottom: -0.15em;">check</i>&nbsp; &nbsp;a faire...</a></li>
        <li><a href="{{ url_for('adminPage') }}" style="color: #7b1fa2"><i class="material-icons" style="color: #7b1fa2; position: relative; vertical-align: baseline; bottom: -0.15em;">person</i>&nbsp; &nbsp;Administrateur</a></li>
        <li><br/>
          <a href="{{ url_for('main') }}" style="color: #7b1fa2"><i class="material-icons" style="color: #7b1fa2; position: relative; vertical-align: baseline; bottom: -0.15em;">home</i>&nbsp; &nbsp;Accueil</a>
        </li>
      </ul>
    </div>  
  </div>
{% endblock %}